function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("nytro","controller");
x.t("looks","predictive");
x.t("(smart)","error");
x.t("drive","features");
x.t("drive","potential");
x.t("drive","ssd");
x.t("preserve","data");
x.t("self-monitoring","analysis");
x.t("state","drive");
x.t("copying","data");
x.t("errors","indicate");
x.t("increases","reliability");
x.t("automatically","copying");
x.t("megaraid","revision");
x.t("guard","feature");
x.t("configurations","ssd");
x.t("rebuild","operation");
x.t("designated","hotspare");
x.t("overview","solid");
x.t("features","ssd");
x.t("sdd","self-monitoring");
x.t("controller","increases");
x.t("controller","starts");
x.t("potential","fail");
x.t("operation","preserve");
x.t("notifications","db15-000988-08-december");
x.t("indicate","ssd");
x.t("sends","appropriate");
x.t("error","log");
x.t("revision","1.7");
x.t("feature","nytro");
x.t("feature","looks");
x.t("feature","unique");
x.t("feature","adds");
x.t("feature","ssd");
x.t("fail","designated");
x.t("imminent","nytro");
x.t("reliability","ssds");
x.t("reporting","technology");
x.t("2013","lsi");
x.t("2013","2013");
x.t("unique","nytro");
x.t("1.7","overview");
x.t("adds","data");
x.t("ssds","automatically");
x.t("event","notifications");
x.t("failure","imminent");
x.t("failure","monitoring");
x.t("technology","(smart)");
x.t("predictive","failure");
x.t("db15-000988-08-december","2013");
x.t("data","drive");
x.t("data","protection");
x.t("data","ssd");
x.t("inserted","drive");
x.t("monitoring","sdd");
x.t("solid","state");
x.t("newly","inserted");
x.t("protection","raid");
x.t("appropriate","warning");
x.t("raid","configurations");
x.t("starts","rebuild");
x.t("warning","event");
x.t("analysis","reporting");
x.t("ssd","guard");
x.t("ssd","sends");
x.t("ssd","failure");
x.t("hotspare","newly");
x.t("log","errors");
}
